<?php
$PageSecurity = 2;
include('includes/session.inc');
include('includes/function_lib.php');
$data='';
$client=DB_fetch_assoc(DB_query("SELECT password  FROM `www_users` where id='".$_SESSION['UserID']."'",$db));
//echo CryptPass($_REQUEST['old_pass']);
//echo $client['password'];
  if($client['password']==CryptPass($_REQUEST['old_pass']))
  {
      $data="true";
  }
  else if($client['password']!=CryptPass($_REQUEST['old_pass']))
  {
      $data="false";
  }
  echo $data;
  ?>